/*     154565 : 이미지 (비율형)      */
.img_ratio__154565__ {max-width:100%;vertical-align:top}
.img_ratio__154565__ * {box-sizing:border-box}
.img_ratio__154565__ a {display:block;vertical-align:top}
.img_ratio__154565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__154565__ img {width: 400px;/*width:auto*/}
}

/*     154568 : 공백      */
.solid_line__154568__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__154568__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154568__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154568__ {height:0px;}
}

/*     154567 : 장문 텍스트      */
.textarea__154567__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154567__ p {font-size:16px}
}

/*     154700 : 이미지 리스트 (타일형)      */
.img_tile__154700__ {overflow:hidden}
.img_tile__154700__ * {box-sizing:border-box}
.img_tile__154700__ .img_inner {margin:0 -5px}
.img_tile__154700__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__154700__ .item {float:left;width:100%;padding:5px}
.img_tile__154700__ .item a {display:block}
.img_tile__154700__ .item .item_inner {position:relative}
.img_tile__154700__ .figure {display:block}
.img_tile__154700__ .figure img {vertical-align:top}
.img_tile__154700__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__154700__ .caption_wrap:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#524638;opacity:0}
.img_tile__154700__ .caption_inner {display:table;position:relative;z-index:20;width:100%;height:100%}
.img_tile__154700__ .caption {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img_tile__154700__ .caption > span {display:block}
.img_tile__154700__ .caption > span.subject {font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_tile__154700__ .caption > span.content {display:none;font-weight:bold;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__154700__ .item {width:100%}
.col_m_2__154700__ .item {width:50%}
.col_m_3__154700__ .item {width:33.3333%}
.col_m_4__154700__ .item {width:25%}
.col_m_1__154700__ .item,
.col_m_2__154700__ .item2n,
.col_m_3__154700__ .item3n,
.col_m_4__154700__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__154700__ .img_inner {margin:0 -8px}
	.img_tile__154700__ .item {padding:8px}

	.col_m_1__154700__ .item,
	.col_m_2__154700__ .item2n,
	.col_m_3__154700__ .item3n,
	.col_m_4__154700__ .item4n {clear:none}

	.col_t_1__154700__ .item {width:100%}
	.col_t_2__154700__ .item {width:50%}
	.col_t_3__154700__ .item {width:33.3333%}
	.col_t_4__154700__ .item {width:25%}
	.col_t_5__154700__ .item {width:20%}
	.col_t_6__154700__ .item {width:16.6666%}
	.col_t_1__154700__ .item,
	.col_t_2__154700__ .item2n,
	.col_t_3__154700__ .item3n,
	.col_t_4__154700__ .item4n,
	.col_t_5__154700__ .item5n,
	.col_t_6__154700__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__154700__ .img_inner {margin:0 -15px}
	.img_tile__154700__ .item {padding:.5%}
	.img_tile__154700__ .caption {padding:5% 10%}
	.img_tile__154700__ .caption > span.subject {line-height:1.4em}
	.img_tile__154700__ .caption > span.content {line-height:1.5em}

	.img_tile__154700__ .item .item_inner:hover .caption_wrap:before {opacity:0.8}
	.img_tile__154700__ .item .item_inner:hover .caption > span.subject {display:none}
	.img_tile__154700__ .item .item_inner:hover .caption > span.content {display:block}

	.text_sml__154700__ .caption > span.subject {font-size:24px}
	.text_sml__154700__ .caption > span.content {font-size:24px}
	.text_med__154700__ .caption > span.subject {font-size:20px}
	.text_med__154700__ .caption > span.content {font-size:15px}
	.text_big__154700__ .caption > span.subject {font-size:24px}
	.text_big__154700__ .caption > span.content {font-size:16px}

	.col_t_1__154700__ .item,
	.col_t_2__154700__ .item2n,
	.col_t_3__154700__ .item3n,
	.col_t_4__154700__ .item4n,
	.col_t_5__154700__ .item5n,
	.col_t_6__154700__ .item6n {clear:none}

	.col_pc_1__154700__ .item {width:100%}
	.col_pc_2__154700__ .item {width:50%}
	.col_pc_3__154700__ .item {width:33.3333%}
	.col_pc_4__154700__ .item {width:25%}
	.col_pc_5__154700__ .item {width:20%}
	.col_pc_6__154700__ .item {width:16.6666%}
	.col_pc_1__154700__ .item,
	.col_pc_2__154700__ .item2n,
	.col_pc_3__154700__ .item3n,
	.col_pc_4__154700__ .item4n,
	.col_pc_5__154700__ .item5n,
	.col_pc_6__154700__ .item6n {clear:both}
}

/*     154735 : 공백      */
.row > .white-space { padding-left:10px !important; padding-right:10px !important;}
.solid_line__154735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__154735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154735__ {height:40px;}
}

/*     154734 : 타이틀 텍스트      */
.title__154734__ {font-size:0}
.title__154734__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__154734__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154734__.style_top p {padding-top:10px}
.title__154734__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154734__.style_right p {padding-right:14px}
.title__154734__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154734__.style_bottom p {padding-bottom:12px}
.title__154734__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154734__.style_left p {padding-left:14px}
.title__154734__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154734__.style_circle1 p {padding-left:18px}
.title__154734__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154734__.style_circle2 p {padding-left:18px}
.title__154734__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154734__ p {font-size:24px}
	.title__154734__.style_top p:before {width:24px}
	.title__154734__.style_right p:before {height:24px}
	.title__154734__.style_bottom p:before {width:24px}
	.title__154734__.style_left p:before {height:24px}
}

/*     154728 : 공백      */
.row > .white-space { padding-left:10px !important; padding-right:10px !important;}
.solid_line__154728__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__154728__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154728__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154728__ {height:20px;}
}

/*     154702 : 타이틀 텍스트      */
.title__154702__ {font-size:0}
.title__154702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154702__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154702__.style_top p {padding-top:10px}
.title__154702__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154702__.style_right p {padding-right:14px}
.title__154702__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154702__.style_bottom p {padding-bottom:12px}
.title__154702__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154702__.style_left p {padding-left:14px}
.title__154702__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154702__.style_circle1 p {padding-left:18px}
.title__154702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154702__.style_circle2 p {padding-left:18px}
.title__154702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154702__ p {font-size:20px}
	.title__154702__.style_top p:before {width:20px}
	.title__154702__.style_right p:before {height:20px}
	.title__154702__.style_bottom p:before {width:20px}
	.title__154702__.style_left p:before {height:20px}
}

/*     154705 : 버튼형 타이틀      */
.button_title__154705__ {font-size:0}
.button_title__154705__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__154705__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__154705__ p {font-size:15px}
}

/*     154709 : 한줄 텍스트      */
.text__154709__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154709__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154709__ p {font-size:16px}
}

/*     154719 : 한줄 텍스트      */
.text__154719__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154719__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154719__ p {font-size:16px}
}

/*     154710 : 한줄 텍스트      */
.text__154710__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154710__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154710__ p {font-size:16px}
}

/*     154731 : 공백      */
.solid_line__154731__ {box-sizing:border-box; display:block; position:relative; width:100%; height:78px;}
.solid_line__154731__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154731__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154731__ {height:20px;}
}

/*     154729 : 공백      */
.solid_line__154729__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__154729__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154729__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154729__ {height:20px;}
}

/*     154703 : 타이틀 텍스트      */
.title__154703__ {font-size:0}
.title__154703__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154703__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154703__.style_top p {padding-top:10px}
.title__154703__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154703__.style_right p {padding-right:14px}
.title__154703__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154703__.style_bottom p {padding-bottom:12px}
.title__154703__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154703__.style_left p {padding-left:14px}
.title__154703__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154703__.style_circle1 p {padding-left:18px}
.title__154703__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154703__.style_circle2 p {padding-left:18px}
.title__154703__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154703__ p {font-size:20px}
	.title__154703__.style_top p:before {width:20px}
	.title__154703__.style_right p:before {height:20px}
	.title__154703__.style_bottom p:before {width:20px}
	.title__154703__.style_left p:before {height:20px}
}

/*     154706 : 버튼형 타이틀      */
.button_title__154706__ {font-size:0}
.button_title__154706__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__154706__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__154706__ p {font-size:15px}
}

/*     154722 : 한줄 텍스트      */
.text__154722__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154722__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154722__ p {font-size:16px}
}

/*     154721 : 한줄 텍스트      */
.text__154721__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154721__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154721__ p {font-size:16px}
}

/*     154720 : 한줄 텍스트      */
.text__154720__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154720__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154720__ p {font-size:16px}
}

/*     154732 : 공백      */
.solid_line__154732__ {box-sizing:border-box; display:block; position:relative; width:100%; height:78px;}
.solid_line__154732__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154732__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154732__ {height:20px;}
}

/*     154730 : 공백      */
.solid_line__154730__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__154730__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154730__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154730__ {height:20px;}
}

/*     154704 : 타이틀 텍스트      */
.title__154704__ {font-size:0}
.title__154704__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154704__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154704__.style_top p {padding-top:10px}
.title__154704__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154704__.style_right p {padding-right:14px}
.title__154704__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154704__.style_bottom p {padding-bottom:12px}
.title__154704__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154704__.style_left p {padding-left:14px}
.title__154704__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154704__.style_circle1 p {padding-left:18px}
.title__154704__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154704__.style_circle2 p {padding-left:18px}
.title__154704__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154704__ p {font-size:20px}
	.title__154704__.style_top p:before {width:20px}
	.title__154704__.style_right p:before {height:20px}
	.title__154704__.style_bottom p:before {width:20px}
	.title__154704__.style_left p:before {height:20px}
}

/*     154707 : 버튼형 타이틀      */
.button_title__154707__ {font-size:0}
.button_title__154707__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__154707__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__154707__ p {font-size:15px}
}

/*     154724 : 한줄 텍스트      */
.text__154724__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154724__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154724__ p {font-size:16px}
}

/*     154725 : 한줄 텍스트      */
.text__154725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154725__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154725__ p {font-size:16px}
}

/*     154726 : 한줄 텍스트      */
.text__154726__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154726__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154726__ p {font-size:16px}
}

/*     154727 : 한줄 텍스트      */
.text__154727__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154727__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154727__ p {font-size:16px}
}

/*     154723 : 한줄 텍스트      */
.text__154723__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__154723__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__154723__ p {font-size:16px}
}

/*     154733 : 공백      */
.solid_line__154733__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__154733__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154733__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154733__ {height:20px;}
}

/*     154737 : 한줄 텍스트      */
.text__154737__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__154737__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__154737__ p {font-size:20px}
}

/*     154736 : 공백      */
.row > .white-space { padding-left:10px !important; padding-right:10px !important;}
.solid_line__154736__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__154736__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154736__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154736__ {height:40px;}
}

/*     154404 : 타이틀 텍스트      */
.title__154404__ {font-size:0}
.title__154404__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154404__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154404__.style_top p {padding-top:10px}
.title__154404__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154404__.style_right p {padding-right:14px}
.title__154404__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154404__.style_bottom p {padding-bottom:12px}
.title__154404__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154404__.style_left p {padding-left:14px}
.title__154404__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154404__.style_circle1 p {padding-left:18px}
.title__154404__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154404__.style_circle2 p {padding-left:18px}
.title__154404__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154404__ p {font-size:24px}
	.title__154404__.style_top p:before {width:24px}
	.title__154404__.style_right p:before {height:24px}
	.title__154404__.style_bottom p:before {width:24px}
	.title__154404__.style_left p:before {height:24px}
}

/*     154375 : 이미지 리스트      */
.img_tile__154375__:after {content:'';display:block;clear:both}
.img_tile__154375__ * {box-sizing:border-box}
.img_tile__154375__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__154375__ .item:hover {top:-10px}
.img_tile__154375__ .item a {display:block}
.img_tile__154375__ .figure {display:block}
.img_tile__154375__ .figure img {vertical-align:bottom}
.img_tile__154375__ .caption {display:block;margin-top:10px}
.img_tile__154375__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__154375__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444;word-break:keep-all;}
.img_tile__154375__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__154375__ .item {width:100%}
.col_m_2__154375__ .item {width:50%}
.col_m_3__154375__ .item {width:33.3333%}
.col_m_4__154375__ .item {width:25%}
.col_m_5__154375__ .item {width:20%}
.col_m_6__154375__ .item {width:16.6666%}

.col_m_1__154375__ .item,
.col_m_2__154375__ .item2n,
.col_m_3__154375__ .item3n,
.col_m_4__154375__ .item4n,
.col_m_5__154375__ .item5n,
.col_m_6__154375__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__154375__ .caption {margin-top:20px}

	.text_sml__154375__ .caption > span.subject {font-size:14px}
	.text_sml__154375__ .caption > span.content {font-size:13px}
	.text_med__154375__ .caption > span.subject {font-size:16px}
	.text_med__154375__ .caption > span.content {font-size:13px}
	.text_big__154375__ .caption > span.subject {font-size:18px}
	.text_big__154375__ .caption > span.content {font-size:13px}

	.col_m_1__154375__ .item,
	.col_m_2__154375__ .item2n,
	.col_m_3__154375__ .item3n,
	.col_m_4__154375__ .item4n,
	.col_m_5__154375__ .item5n,
	.col_m_6__154375__ .item6n {clear:none}

	.col_t_1__154375__ .item {width:100%}
	.col_t_2__154375__ .item {width:50%}
	.col_t_3__154375__ .item {width:33.3333%}
	.col_t_4__154375__ .item {width:25%}
	.col_t_5__154375__ .item {width:20%}
	.col_t_6__154375__ .item {width:16.6666%}

	.col_t_1__154375__ .item,
	.col_t_2__154375__ .item2n,
	.col_t_3__154375__ .item3n,
	.col_t_4__154375__ .item4n,
	.col_t_5__154375__ .item5n,
	.col_t_6__154375__ .item6n {clear:both}
}

@media all and (min-width:1024px){
	.col_t_1__154375__ .item,
	.col_t_2__154375__ .item2n,
	.col_t_3__154375__ .item3n,
	.col_t_4__154375__ .item4n,
	.col_t_5__154375__ .item5n,
	.col_t_6__154375__ .item6n {clear:none}

	.col_pc_1__154375__ .item {width:100%}
	.col_pc_2__154375__ .item {width:50%}
	.col_pc_3__154375__ .item {width:33.3333%}
	.col_pc_4__154375__ .item {width:25%}
	.col_pc_5__154375__ .item {width:20%}
	.col_pc_6__154375__ .item {width:16.6666%}

	.col_pc_1__154375__ .item,
	.col_pc_2__154375__ .item2n,
	.col_pc_3__154375__ .item3n,
	.col_pc_4__154375__ .item4n,
	.col_pc_5__154375__ .item5n,
	.col_pc_6__154375__ .item6n {clear:both}
}

/*     154367 : 장문 텍스트      */
.textarea__154367__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154367__ p {font-size:16px}
}

/*     154368 : 한줄 텍스트      */
.text__154368__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__154368__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__154368__ p {font-size:17px}
}

/*     154365 : 장문 텍스트      */
.textarea__154365__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154365__ p {font-size:16px}
}

/*     154366 : 한줄 텍스트      */
.text__154366__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__154366__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__154366__ p {font-size:17px}
}

/*     154363 : 타이틀 텍스트      */
.title__154363__ {font-size:0}
.title__154363__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__154363__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154363__.style_top p {padding-top:10px}
.title__154363__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154363__.style_right p {padding-right:14px}
.title__154363__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154363__.style_bottom p {padding-bottom:12px}
.title__154363__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154363__.style_left p {padding-left:14px}
.title__154363__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154363__.style_circle1 p {padding-left:18px}
.title__154363__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154363__.style_circle2 p {padding-left:18px}
.title__154363__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154363__ p {font-size:24px}
	.title__154363__.style_top p:before {width:24px}
	.title__154363__.style_right p:before {height:24px}
	.title__154363__.style_bottom p:before {width:24px}
	.title__154363__.style_left p:before {height:24px}
}

/*     154364 : 타이틀 텍스트      */
.title__154364__ {font-size:0}
.title__154364__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__154364__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154364__.style_top p {padding-top:10px}
.title__154364__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154364__.style_right p {padding-right:14px}
.title__154364__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154364__.style_bottom p {padding-bottom:12px}
.title__154364__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154364__.style_left p {padding-left:14px}
.title__154364__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154364__.style_circle1 p {padding-left:18px}
.title__154364__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154364__.style_circle2 p {padding-left:18px}
.title__154364__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154364__ p {font-size:16px}
	.title__154364__.style_top p:before {width:16px}
	.title__154364__.style_right p:before {height:16px}
	.title__154364__.style_bottom p:before {width:16px}
	.title__154364__.style_left p:before {height:16px}
}

/*     154545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154545__ .inline_block__154545__ {display:inline-block;}
.text_wrap__154545__ .inline_block__154545__ .inner__154545__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154545__ .inline_block__154545__ .inner__154545__ .icon__154545__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154545__ .inline_block__154545__ .inner__154545__ .icon__154545__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__154545__ .inline_block__154545__ .inner__154545__ .text__154545__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154545__.s_size_75 .inline_block__154545__ .inner__154545__ .icon__154545__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154545__.s_size_100 .inline_block__154545__ .inner__154545__ .icon__154545__ {padding-right:.5em; font-size:1em;}
.text_wrap__154545__.s_size_150 .inline_block__154545__ .inner__154545__ .icon__154545__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154545__.s_size_200 .inline_block__154545__ .inner__154545__ .icon__154545__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154545__.s_size_250 .inline_block__154545__ .inner__154545__ .icon__154545__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154546 : 한줄 텍스트      */
.text__154546__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154546__ p a {color:#444444; text-decoration:none;}

/*     154547 : 한줄 텍스트      */
.text__154547__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154547__ p a {color:#444444; text-decoration:none;}

/*     154548 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154548__ .inline_block__154548__ {display:inline-block;}
.text_wrap__154548__ .inline_block__154548__ .inner__154548__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154548__ .inline_block__154548__ .inner__154548__ .icon__154548__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154548__ .inline_block__154548__ .inner__154548__ .icon__154548__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__154548__ .inline_block__154548__ .inner__154548__ .text__154548__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154548__.s_size_75 .inline_block__154548__ .inner__154548__ .icon__154548__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154548__.s_size_100 .inline_block__154548__ .inner__154548__ .icon__154548__ {padding-right:.5em; font-size:1em;}
.text_wrap__154548__.s_size_150 .inline_block__154548__ .inner__154548__ .icon__154548__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154548__.s_size_200 .inline_block__154548__ .inner__154548__ .icon__154548__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154548__.s_size_250 .inline_block__154548__ .inner__154548__ .icon__154548__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154549 : 한줄 텍스트      */
.text__154549__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154549__ p a {color:#444444; text-decoration:none;}

/*     154550 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154550__ .inline_block__154550__ {display:inline-block;}
.text_wrap__154550__ .inline_block__154550__ .inner__154550__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154550__ .inline_block__154550__ .inner__154550__ .icon__154550__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154550__ .inline_block__154550__ .inner__154550__ .icon__154550__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__154550__ .inline_block__154550__ .inner__154550__ .text__154550__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154550__.s_size_75 .inline_block__154550__ .inner__154550__ .icon__154550__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154550__.s_size_100 .inline_block__154550__ .inner__154550__ .icon__154550__ {padding-right:.5em; font-size:1em;}
.text_wrap__154550__.s_size_150 .inline_block__154550__ .inner__154550__ .icon__154550__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154550__.s_size_200 .inline_block__154550__ .inner__154550__ .icon__154550__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154550__.s_size_250 .inline_block__154550__ .inner__154550__ .icon__154550__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154551 : 한줄 텍스트      */
.text__154551__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154551__ p a {color:#444444; text-decoration:none;}

/*     154552 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154552__ .inline_block__154552__ {display:inline-block;}
.text_wrap__154552__ .inline_block__154552__ .inner__154552__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__154552__ .inline_block__154552__ .inner__154552__ .icon__154552__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#a99986; vertical-align:top;}
.text_wrap__154552__ .inline_block__154552__ .inner__154552__ .icon__154552__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__154552__ .inline_block__154552__ .inner__154552__ .text__154552__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154552__.s_size_75 .inline_block__154552__ .inner__154552__ .icon__154552__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154552__.s_size_100 .inline_block__154552__ .inner__154552__ .icon__154552__ {padding-right:.5em; font-size:1em;}
.text_wrap__154552__.s_size_150 .inline_block__154552__ .inner__154552__ .icon__154552__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154552__.s_size_200 .inline_block__154552__ .inner__154552__ .icon__154552__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154552__.s_size_250 .inline_block__154552__ .inner__154552__ .icon__154552__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154553 : 한줄 텍스트      */
.text__154553__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154553__ p a {color:#444444; text-decoration:none;}

/*     154554 : 구글 지도 (주소 직접 입력)      */
.map__154554__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__154554__ .build_preview__154554__ {display:table; width:100%;}
.map__154554__ .build_preview__154554__ .inner__154554__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__154554__ .build_preview__154554__ .inner__154554__ .subject__154554__ {display:block; font-size:16px; font-weight:bold;}
.map__154554__ .build_preview__154554__ .inner__154554__ .exp_text__154554__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__154554__ iframe {height:300px;}
	.map__154554__ .build_preview__154554__ .inner__154554__ {height:300px;}
}

/*     154858 : 공백      */
.solid_line__154858__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__154858__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__154858__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__154858__ {height:20px;}
}

/*     154796 : 버튼      */
.button__154796__ {font-size:0}
.button__154796__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__154796__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__154796__ a {font-size:15px}
}

